body {
  font-size: 0.7em;
  line-height: 1.2;
  background-color: #fff;
  background-image: none;
}
table {
  width: 100%;
  border-collapse: collapse;
  margin: 1em 0 0.5em 0;
}
div,td,th {
  padding: 4px;
}
th {
  text-align: center;
  font-weight: bold;
  background-color: #09c;
  color: #fff;
  vertical-align: middle;
}
th {
  width: 19.5%;
}
th.side {
  width: 1%;
  color: #000;
  border-top: 1px solid #000;
}
th.top {
  border-left: 1px solid #000;
}
td {
  background-color: #ffd;
  vertical-align: top;
  border: 1px solid #006;
  height: 5em;
}
.frei {
  background-color: #ffd;
}
.feier {
  color: #c00;
  background-color: #fdd;
}
td.inact {
  background-color: #ddc;
  color: #666;
}
span.spann {
  padding: 4px;
  border: 1px solid #000;
  margin: 4px;
}
td span {
  font-weight: bold;
}
a.normal {
  color: #009;
  text-decoration: none;
}
a.normal:hover {
  color: #009;
  text-decoration: underline;
}
a.plan {
  color: #090;
  text-decoration: none;
}
a.plan:hover {
  color: #090;
  text-decoration: underline;
}
a.intern {
  color: #900;
  text-decoration: none;
}
a.intern:hover {
  color: #900;
  text-decoration: underline;
}
input.button {
	padding: 1px 4px;
  font-size: 11px;
  background-color: #f6f6f6;
  font-weight: bold;
}
abbr {
  display: inline-block;
  margin-bottom: 2px;
}
